﻿
/* icons */
.ok
{
    background: url(images/icons/ok.gif) no-repeat 0 50%;
    padding: 2px 5px 2px 20px;
}

.add
{
    background: url(images/icons/add.gif) no-repeat  0 50%;
    padding: 2px 5px 2px 20px;
}

.edit
{
    background: url(images/icons/edit.gif) no-repeat  0 50%;
    padding: 2px 5px 2px 20px;
}

.remove
{
    background: url(images/icons/remove.gif) no-repeat  0 50%;
    padding: 2px 5px 2px 20px;
}

.list
{
    background: url(images/icons/list.gif) no-repeat  0 50%;
    padding: 2px 5px 2px 20px;
}

.search
{
    background-image: url(images/icons/search40x40.png);
    background-repeat: no-repeat;
    background-position: left top;
    background-color: transparent;
    border: 0;
    cursor: pointer;
    height: 40px;
    width: 40px;
    line-height: 40px;
    font-size: 40px;
    text-decoration: none; 
}

.user
{
    background: url(images/icons/user.gif) no-repeat  0 50%;
    padding: 2px 5px 2px 20px;
}

.help
{
    background: url(images/icons/help.gif) no-repeat  0 50%;
    padding: 2px 5px 2px 20px;
}
.print
{
    background-image: url(images/icons/printerIcon.png);
    background-repeat: no-repeat;
    background-position: left top;
    height: 60px;
    width: 60px;  
    cursor: pointer;     
}

.back
{
    background-image: url(images/icons/backIcon.png);
    background-repeat: no-repeat;
    background-position: left top;
    height: 60px;
    width: 60px;  
    cursor: pointer; 
}

.falta
{
    background-image: url(images/icons/help.gif);
    background-repeat: no-repeat;
    background-position: left top;
    height: 20px;
    width: 20px;
    float: left;
}

.hoy
{
    background: url(images/icons/hoy.png) no-repeat  0 100%;
    padding: 0;
    width: 32px;
    height: 32px;   
    cursor: pointer;    
}

.descargar
{
    padding: 0;
    margin: 0;
    width: 160px;
    height: 70px;
    cursor: pointer;    
}


ul#icons {margin: 0; padding: 0;}
ul#icons li {margin: 2px; position: relative; padding: 4px 0; cursor: pointer; float: left;  list-style: none;}
ul#icons span.ui-icon {float: left; margin: 0 4px;}
